@charset "utf-8";

body {
  background-image: url("/image_cmn/bg_wrapper.png") !important;
  background-repeat: repeat-y !important;
  background-position: center center !important;
  min-width: 1000px;
}

* > [class^="bnr_"] a {
  background: #fff;
  cursor: pointer;
}

img {
  vertical-align: bottom;
}

body .mo_box {
  width: 850px;
}

/* ---------------------------------------
 Header修正
---------------------------------------- */
body {
  background-image:
    url(/image_cmn/bg_h_top.png),
    url(/image_cmn/bk_wrapper.png);
  background-repeat:
    no-repeat,
    repeat-y;
  background-position:
    center top,
    center center;
  background: url(/image_cmn/bk_wrapper.png) repeat-y center center\9;
}

#content {
  position: relative;
}

#catetopanimg_logo {
  left: 26px;
  padding: 0;
  position: absolute;
  top: 21px;
  z-index: 1;
}

.cate_head_top {
  background: #3864a8;
  color: #fff;
  height: 25px;
  width: 100%;
}

.cate_head_top_inner {
  align-items: center;
  -webit-align-items: center;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  height: 100%;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  margin: 0 auto;
  width: 1000px;
}

.cate_head_top_inner .right {
  position: relative;
}

.cate_head_top_inner a {
  color: #fff;
}

.cate_head_top_inner a:after {
  bottom: 0;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  height: 6px;
  left: -15px;
  margin: auto;
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: 0;
  transform: rotate(45deg);
  vertical-align: middle;
  width: 6px;
}

#steelimgarea {
  display: block;
  width: 998px;
  height: 598px;
  overflow: hidden;
  margin: 0 auto 0 auto;
  border: 1px solid #cccccc;
}

#adarea {
  position: absolute;
  border: 4px solid #ffffff;
  background-color: #ffffff;
  top: 1px;
  right: 1px;
}

/* 件数画像 */
#count_station {
  position: absolute;
  top: 530px;
  left: 729px;
  width: 260px;
  height: 40px;
  padding: 11px 0 16px;
  background: url(../image/bg_appearcount.png) no-repeat 0 0;
}

#count_station a {
   color: #fff;
   display: block;
}

#count_station:hover {
    opacity: .7;
}

#appearcount {
  color: #fff;
  margin: 0;
  padding: 0;
  font-weight: 600;
  text-align: center;
  line-height: 39px;

}

#appearcount span {
  font-size: 22px;
  padding: 0 6px;
}

/*サブ見出し*/
.ttl_top_subtxt {
  background: url(../image/bg_rootnavi_subtxt.png) repeat 0 0;
  border: 3px solid #e4edfa;
  color: #28345d;
  font-size: 25px;
  font-weight: 800;
  left: 100px;
  outline: 1px solid #476fa8;
  padding: 10px 20px;
  position: absolute;
  top: 150px;
  text-align: center;
  z-index: 1;
}


/*---------------------------------------------
	topnav
----------------------------------------------*/
#area_topnav {
  position: relative;
  width: 1000px;
  height: 40px;
  overflow: hidden;
  text-align: left;
}

#area_topnav .nav {
  position: absolute;
  top: 0;
  left: 320px;
  width: 680px;
}

#area_topnav .nav a {
  color: #fff;
}

#area_topnav .nav a:hover {
  color: #f5dd0c;
}

#area_topnav .nav > li {
  background: transparent url(../image/topnav_ico_01.png) no-repeat scroll left 16px;
  float: left;
  height: 24px;
  padding: 14px 0 0 10px;
  margin-right: 10px;
}

#area_topnav .nav > li.last-child {
  margin: 0;
}


#area_topnav .nav > li.disabled {
  color: #777;
  background: transparent url(../image/topnav_ico_01_gray.png) no-repeat scroll left 16px;
}


/*---------------------------------------------
	main_column
----------------------------------------------*/
#main_column {
  float: left;
  position: relative;
  width: 646px;
  overflow: hidden;
  margin: 22px 0 0 0;
  text-align: left;
}

#main_column .right {
  text-align: right;
}

#main_column .left {
  text-align: left;
}

#main_column .center {
  text-align: center;
}

#main_column .leftside {
  float: left;
}

#main_column .rightside {
  float: right;
}

#main_column .hidden {
  display: none;
}

#main_column .inline {
  display: inline;
}

#main_column .block {
  display: block;
}

#main_column .iblock {
  display: inline-block;
}


/* ----- lead_station ----- */
#main_column #lead_station {
  margin: 20px;
}


/* area_01 */

#area_01 {
  margin-bottom: 30px;
}

#area_01 h2 {
  margin: 0 0 10px 0;
}

#area_01 .bg {
  background: transparent url(../image/area_01_bg_01.png) no-repeat scroll left top;
  margin-top: 0;
}

#area_01 .bg > .inner {
  padding: 16px 12px 12px 16px;
}

#area_01 .count {
  background: transparent url(../image/area_01_bg_02.png) no-repeat scroll left bottom;
  color: #000;
  height: 41px;
  padding: 6px 0 0 16px;
}

#area_01 .count p {
  display: inline;
}

#area_01 .count .num {
  font-size: 18px;
  color: #bf3461;
}



/* area_useful */

#area_useful {
  margin-top: -3px;
}

#area_useful .h.a {
  background: transparent url(../image/useful_h_bg_01.png) no-repeat scroll left top;
  font-weight: 600;
  height: 26px;
  overflow: hidden;
  padding: 14px 0 0 50px;
  margin: 0 0 20px 0;
}

#area_useful .list {
  padding: 0 0 0 25px;
  margin: 22px 0 18px 0;
}

#area_useful .list > li {
  float: left;
  width: 256px;
  padding: 0 0 0 30px;
  margin: 0 14px 10px 0;
}

#area_useful .list.ico.a > li {
  background: transparent url(../image/useful_ico_01.png) no-repeat left 5px;
}

#area_useful .list > li.odd {
  clear: left;
}

/*---------------------------------------------
	top_right
----------------------------------------------*/
#top_right {
  /*	margin-top: 26px;*/
  margin-top: 6px;
}

/*----------------------
	rannkinng
----------------------*/

section.ranking_box h2 {
  color: #4000ff;
}

/*----------------------
	お役立ち関連情報
----------------------*/

section#oyakudachi figure {
  width: 645px;
  overflow: hidden;
}

/*----------------------
	2014.06.09 追加分 221
----------------------*/

.arrow_flow {
  width: 68px;
  margin: 0 auto 25px auto;
}

#no_02 {
  margin-bottom: 20px;
}

/*--------------------------------
 施設写真／動画コンテストバナー
--------------------------------*/
figure.bnr_campmcon {
  clear: both;
  margin: 0 auto;
  padding: 10px 0 32px;
  text-align: center;
  width: 600px;
}

figure.bnr_campmcon img {
  margin: 0 0 7px;
}

/*-- 検索下矢印 ------------*/
.arrow_flow {
  width: 69px;
  text-align: center;
  margin: 25px auto 20px;
}

/*------------------------------------
 photo_album
-------------------------------------*/
#main_column .photo_album {
  margin: -7px auto 30px !important;
  width: 540px;
}

#main_column .photo_album_bg {
  display: inline-block;
  width: 540px;
  height: 125px;
  background: url(/station/image/bnr_photo_con_station.png)no-repeat top center;
  text-align: center;
}

#main_column .photo_album ul {
  margin: 82px auto auto 200px;
}

#main_column .photo_album li {
  display: inline-block;
  width: 120px;
  height: 30px;
  margin-right: 20px;
  background-color: #fff;
  line-height: 30px;
  font-weight: 600;
  border-radius: 8px;
}

#main_column .photo_album li a {
  color: #fff !important;
  width: 120px;
  height: 30px;
  display: block;
  background: url(/station/image/bg_album_btn_04.png) no-repeat top center;
}

#main_column .photo_album li a:hover {
  opacity: 0.7 !important;
  text-decoration: none !important;
}

#main_column .photo_album li a span {
  text-shadow: 1px 1px 4px #dd1342, -1px 1px 4px #dd1342, 1px -1px 4px #dd1342, -1px -1px 4px #dd1342;
  -webkit-text-shadow: 1px 1px 4px #dd1342, -1px 1px 4px #dd1342, 1px -1px 4px #dd1342, -1px -1px 4px #dd1342;
}

#main_column .photo_album p {
  color: #555;
  margin-top: 10px;
}

/* ---------------------------------------
 search_area
---------------------------------------- */
section#search_area {
  display: block;
  width: 644px;
  padding-bottom: 10px;
  background: url(../image/img_search_area.png) no-repeat 474px 150px, url(../image/bg_search_area_bottom.png) no-repeat center bottom, url(../image/bg_search_area_body.png) repeat-y center center;
  margin-top: 20px;
  position: relative;
}

/*  地域別ランキングボタン */
#btn_point_list ul {
  margin-top: -10px;
}

#btn_point_list li span {
  background: url("../image/btn_point_list_gr.png") no-repeat 0 0;
}

#btn_point_list .access a {
  background: url("../image/btn_point_list_access.png") no-repeat 0 0;
}

#btn_point_list .popular a {
  background: url("../image/btn_point_list_popular.png") no-repeat 0 0;
}

#btn_point_list .lead {
  margin-left: 10px;
}

/*  map */
section#search_area .area_name_box {
  position: relative;
  width: 626px;
  height: 577px;
  background: url(../image/search_01_map/map.png) no-repeat 0 0;
  margin: 0 auto;
}

section#search_area .area_name {
  position: absolute;
}

section#search_area .area_name.i01 {
  top: 96px;
  left: 436px;
}

section#search_area .area_name.i02 {
  top: 8px;
  left: 332px;
}

section#search_area .area_name.i03 {
  top: 191px;
  left: 488px;
}

section#search_area .area_name.i04 {
  top: 8px;
  left: 222px;
}

section#search_area .area_name.i05 {
  top: 375px;
  left: 488px;
}

section#search_area .area_name.i06 {
  top: 375px;
  left: 332px;
}

section#search_area .area_name.i07 {
  top: 8px;
  left: 66px;
}

section#search_area .area_name.i08 {
  top: 375px;
  left: 222px;
}

section#search_area .area_name.i09 {
  top: 191px;
  left: 66px;
}

section#search_area .area_name.i10 {
  top: 375px;
  left: 66px;
}

section#search_area .area_name img {
  vertical-align: top;
}

section#search_area .prefs {
  position: absolute;
  width: 100px;
}

section#search_area .prefs.cols {
  width: 200px;
}

section#search_area .prefs > li {
  float: left;
  margin: 0 6px 6px 0;
}

section#search_area .prefs.i01 {
  top: 120px;
  left: 433px;
}

section#search_area .prefs.i02 {
  top: 32px;
  left: 324px;
}

section#search_area .prefs.i03 {
  top: 216px;
  left: 433px;
}

section#search_area .prefs.i04 {
  top: 32px;
  left: 214px;
}

section#search_area .prefs.i05 {
  top: 400px;
  left: 433px;
}

section#search_area .prefs.i06 {
  top: 400px;
  left: 324px;
}

section#search_area .prefs.i07 {
  top: 32px;
  left: 8px;
}

section#search_area .prefs.i08 {
  top: 400px;
  left: 214px;
}

section#search_area .prefs.i09 {
  top: 216px;
  left: 8px;
}

section#search_area .prefs.i10 {
  top: 400px;
  left: 8px;
}

section#search_area .prefs > li a {
  display: block;
  background: transparent url(../image/search_01_map/search_01_bg_btn.png) no-repeat scroll 0 0;
  width: 90px;
  height: 38px;
  text-align: center;
}

section#search_area .prefs > li a:hover {
  background-position: 0 -50px;
}

section#search_area .prefs > li a img {
  padding: 9px 0 0 7px;
}

section#search_area .prefs > li.btn_gr {
  display: block;
  background: transparent url(../image/search_01_map/search_01_btn_gr.png) no-repeat scroll 0 0;
  width: 90px;
  height: 38px;
  text-align: center;
}

section#search_area .prefs > li.btn_gr img {
  opacity: 0.6;
  margin: 9px 0 0 7px;
}


/* ---------------------------------------
 search_on
---------------------------------------- */
section#search_on {
  display: block;
  width: 644px;
  background: url(../image/bg_search_area_bottom.png) no-repeat center bottom, url(../image/bg_search_area_body.png) repeat-y center center;
}

/* ---------------------------------------
 search_name
---------------------------------------- */
section#search_name {
  display: block;
  width: 644px;
  height: 166px;
  background: url(../image/bg_search_name.jpg) no-repeat 0 21px;
}

#search_name > .inner {
  position: relative;
  width: 100%;
  height: 103px;
  overflow: hidden;
}

#search_name .searchbox {
  margin-left: 45px;
  padding: 38px 0 0 0;
}

#search_name .searchbox input[type="text"] {
  width: 350px;
  height: 26px;
  font-size: 22px;
  vertical-align: top;
  border: 2px solid #2573BD;
  padding: 7px 15px;
  margin: 0 20px 0 0;
  -webkit-appearance: none;
  border-radius: 0;
}

#search_name .searchbox input[type="text"]::-webkit-input-placeholder {
  color: #8DB4D8;
}

#search_name .searchbox input[type="text"]::-moz-placeholder {
  color: #8DB4D8;
  opacity: 1;
}

#search_name .searchbox input[type="text"]:-ms-input-placeholder {
  color: #8DB4D8;
}

@media screen and (max-device-width: 1024px) {
  #search_name .searchbox input[type="text"]::-webkit-input-placeholder {
    line-height: 30px;
  }
}

#search_name .searchbox input[type="image"] {
  cursor: pointer;
  vertical-align: top;
  margin: 3px 0 0 0;
}

#search_name .searchbox input[type="image"]:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7 !important;
}

/* ---------------------------------------
 search_free_word
---------------------------------------- */
section#search_free_word {
  position: relative;
  display: block;
  width: 644px;
  margin-top: 40px;
  /*height: 187px;*/
}

section#search_free_word h3 {
  position: absolute;
  top: -21px;
}

section#search_free_word .inner {
  margin-top: 21px;
  text-align: center;
  vertical-align: bottom;
  background: url(../image/bg_free_word_s.png) repeat;
  border-right: #a7414c 1px solid;
  border-left: #a7414c 1px solid;
}

section#search_free_word ul {
  display: inline-block;
  margin: 24px auto 20px;
}

section#search_free_word li {
  font-size: 18px;
  font-weight: 600;
  text-align: left;
}

section#search_free_word .keyword_free_l {
  width: 556px;
  margin: 0 auto;
  padding: 20px 0 0 0;
  text-align: left;
}

section#search_free_word .keyword_free_l span {
  display: inline-block;
  vertical-align: middle;
  width: 384px;
  padding-right: 20px;
}

section#search_free_word .keyword_free_l a {
  display: inline-block;
  vertical-align: middle;
}

section#search_free_word li.list_hr hr {
  border: none;
  border-top: 1px dashed #999;
  margin: 0;
}

.free_word_btm {
  display: flex;
  height: 3px;
}


/* ---------------------------------------
 キーワード検索 レイアウト崩れ対応
 （キーワード検索先所後この記述削除）
 ---------------------------------------- */
@media screen and (-webkit-min-device-pixel-ratio:0) {

  #search_free_word ul li.keyword_free_l {
    width: 600px !important;
  }

  #search_free_word ul li.keyword_free_l.list_hr {
    list-style: none !important;
  }

}

/*-------------------------------------
 関連カテゴリ検索 mod_relation_cate
-------------------------------------*/
.mod_relation_cate .bc46 {
  display: none;
}

/*-------------------------------------
 左カラム上部 バナーリスト
-------------------------------------*/
.mod_bnrlist {
  margin-top: 20px;
}

.mod_bnrlist_list > li {
  margin-top: 10px;
}

.mod_bnrlist_item .mod_bnrlist_item_image {
  display: block;
}

.mod_bnrlist_item .mod_bnrlist_item_image > img {
  width: 100%;
  height: auto;
}

.mod_bnrlist_item .mod_bnrlist_item_desc {
  margin: 8px auto 0;
  text-align: center;
}

/*全国の駅名検索・鉄道会社検索*/
.national_station {
  background: url(../image/bg_search_area_bottom.png) no-repeat center bottom,
    url(../image/bg_search_area_body.png) repeat-y center center;
  width: 644px;
}

.national_station .bnr_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  padding-bottom: 25px;
  width: 600px;
}

.national_station .read {
  margin: 15px auto;
  text-align: center;
  font-weight: 600;
  width: 615px;
}

.national_station .bnr_box li{
  width: 290px;
}

.national_station .bnr_box li a{
  background: url(/station/image/btn-navi-search-blue-580x104.png) no-repeat center top;
  background-size: contain;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 24px;
  height: 52px;
  text-align: center;
  padding-top: 6px;
  width: 100%;
}

.national_station .bnr_box li a:hover{
  opacity: .7;
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px){
  .national_station .bnr_box li a:hover{
    opacity: 1;
  }
}